/*
  Classic Theme for phpBB 2.0.6
  Created by Vjacheslav Trushkin
  http://www.trushkin.net

#E1E8F5
#DEE7F3
#C4D2ED
#7E98CB
#043698
#021A4A


*/




 /* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
	margin-top: 22px;
	
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	scrollbar-highlight-color:  #DEE7F3;
	scrollbar-3dlight-color:    #DEE7F3;
	scrollbar-track-color:      #DEE7F3;
	scrollbar-face-color:       #C4D2ED;
	scrollbar-shadow-color:     #C4D2ED;
	scrollbar-arrow-color:      #043698;
	scrollbar-darkshadow-color: #043698;
}






/* General font families for common tags */
font	{ font-family: Verdana, Arial, Helvetica, sans-serif }
p, td	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }

hr		{ height: 0px; border: solid #DEE7F3 0px; border-top-width: 1px; margin-top: 0px; margin-bottom: 5px;}

a		{ color: #043698; text-decoration: none; }
a:hover	{ color: #A00000; text-decoration: underline; }

h1,h2 { 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size : 20px; 
	font-weight : bold; 
	text-decoration : none; 
	line-height : 120%; 
	color : #000000;}


/* This is the border line & background colour round the entire page */
.bodyline {	
		background-color:#DEE7F3; 
		border: #C4D2ED; 
		border-style: solid; 
		border-top-width: 1px; 
		border-right-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px;
}

/* This is the outline round the main forum tables */
.forumline { 
		background-color: #C9D6EA; 
		border: 0px #7E98CB; 
		border-style: solid; 
}

/*
  Main table cell colours and backgrounds
  Styles that use bitmap backgrounds are commented "Uses Bitmap"
  Note that netscape 4 takes paths to bitmap files relative from
  the html file rather than from the style sheet.
  Hence, to maintain compatibility, all styles using bitmaps have
  their "background : url(templates/Classic/images/bitmap.gif);"
  setting defined in overall_header.tpl
*/

TD { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px;
}

TH, TD.th { 	
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		background-color: #7E98CB; 
		height: 28px; 
		font-size: 11px; 
		font-weight: bold; 
		color: #000000; 
}		/* Uses Bitmap */


TD.row1	{ background-color: #f8f8f8 }
TD.row2, TD.rowDyn	{ background-color: #f5f5f5 }
TD.row3	{ background-color: #f1f1f1 }


/* This is the spacer row between post replies */
TD.spaceRow { height: 5px; color:#FFFFFF; background-color: #C4D2ED; border: #04369B; border-style: solid; border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
TD.rowpic	{ background-color: #E1E8F5 } /* Uses Bitmap */


/*
  Setting additional nice borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
TD.cat,TD.catHead,TD.catHeadDyn,TD.catSides,TD.catLeft,TD.catRight,TD.catBottom { 
		background-color:#E1E8F5; 
		height: 27px; 
		border: #ffffff; 
		border-style: solid; 
}  		/* Uses Bitmap */

TD.Navigation { 
		height: 23px; 
}  		/* Uses Bitmap */


TD.catHead,TD.catHeadDyn	 { height: 29px; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px }
TD.catSides  { border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TD.catLeft	 { border-left-width: 1px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px }
TD.catRight	 { border-left-width: 0px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TD.cat,TD.catBottom { height: 29px; border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px }

TH.thHead,TH.thSides,TH.thBottom,TH.thCornerL,TH.thCornerR { border: #ffffff; border-style: solid; }
TH.thTop,TH.thLeft,TH.thRight,TH.thCornerL,TH.thCornerR { border: #04369B; }

TH.thHead	 { font-weight : bold; font-size: 12px; height: 25px; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px }
TH.thSides	 { border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TH.thTop	 { border-left-width: 0px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px }
TH.thLeft	 { border-left-width: 1px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px }
TH.thRight	 { border-left-width: 0px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TH.thBottom  { border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px }
TH.thCornerL { border-left-width: 1px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px }
TH.thCornerR { border-left-width: 0px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px }



/* The largest text used in the index page title and toptic title etc. */
.maintitle	{ 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size : 18px; 
	font-weight : bold; 
	text-decoration : none; 
	line-height:26px;
	vertical-align:bottom;
	color : #3D5C98;
}

.mainsubtitle { 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size : 16px; 
	font-weight : bold; 
	line-height:26px;
	text-decoration : none; 
	color : #3D5C98;
}

.subtitle { 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size : 12px; 
	font-weight : bold; 
	text-decoration : none; 
	color : #3D5C98;
}


a.sitename	{ font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #043698;}
a.sitename:visited	{ font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #003090;}
a.sitename:active	{ font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : underline; line-height : 120%; color : #FF0000;}
a.sitename:hover	{ font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : underline; line-height : 120%; color : #A00000;}

/* General normal text */
.gen				{ color: #000000; font-size : 12px; }
a.gen				{ color: #043698; text-decoration: none; }
a.gen:visited		{ color: #003090; text-decoration: none; }
a.gen:active		{ color: #FF0000; text-decoration: underline; }
a.gen:hover			{ color: #E00000; text-decoration: underline; }

/* General medium text */
.genmed				{ color: #000000; font-size : 12px; }
a.genmed			{ color: #043698; text-decoration: none; }
a.genmed:visited	{ color: #003090; text-decoration: none; }
a.genmed:active		{ color: #FF0000; text-decoration: underline; }
a.genmed:hover		{ color: #A00000; text-decoration: underline; }

/* General small */
.gensmall			{ color: #000000; font-size: 10px; }
a.gensmall			{ color: #043698; text-decoration: none; }
a.gensmall:visited	{ color: #003090; text-decoration: none; }
a.gensmall:active	{ color: #FF0000; text-decoration: underline; }
a.gensmall:hover	{ color: #A00000; text-decoration: underline; }

/* General micro */
.genmicro			{ color: #000000; font-size: 9px; }
a.genmicro			{ color: #043698; text-decoration: none; }
a.genmicro:visited	{ color: #003090; text-decoration: none; }
a.genmicro:active	{ color: #FF0000; text-decoration: underline; }
a.genmicro:hover	{ color: #A00000; text-decoration: underline; }

/* Text on TD.SpaceRow */
.spaceRow			{ color: #FFFFFF; font-size: 10px; }
a.spaceRow			{ color: #FFFFFF; text-decoration: none; }
a.spaceRow:visited	{ color: #FFFFFF; text-decoration: none; }
a.spaceRow:active	{ color: #FF0000; text-decoration: underline; }
a.spaceRow:hover	{ color: #A00000; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu			{ color: #000000; text-decoration: none; font-size: 11px; }
a.mainmenu			{ color: #000000; text-decoration: none;  }
a.mainmenu:visited	{ color: #000000; text-decoration: none;  }
a.mainmenu:active	{ color: #FF0000; text-decoration: underline; }
a.mainmenu:hover	{ color: #A00000; text-decoration: underline; }


/* Forum category titles */
.cattitle			{ 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 12px; 
					letter-spacing: 1px; 
					font-weight: bold; 
					text-decoration : none; 
					color: #043698;
				}
a.cattitle, .cattitle a	{ text-decoration: none; color : #043698; }
a.cattitle:visited, .cattitle a:visited		{ text-decoration: none; color : #003090; }
a.cattitle:active, .cattitle a:active	{ text-decoration: underline; color : #FF0000; }
a.cattitle:hover, .cattitle a:hover	{ text-decoration: underline; color : #A00000; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-size : 12px; font-weight : bold; text-decoration : none; color : #043698; }
a.forumlink		{ text-decoration: none; color : #043698; }
a.forumlink:visited		{ text-decoration: none; color : #003090; }
a.forumlink:active		{ text-decoration: underline; color : #FF0000; }
a.forumlink:hover	{ text-decoration: underline; color : #A00000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-size : 10px; font-weight : bold; text-decoration : none; color : #000000;}
a.nav			{ text-decoration: none; color : #043698; }
a.nav:visited	{ text-decoration: none; color : #003090; }
a.nav:active	{ text-decoration: underline; color : #FF0000; }
a.nav:hover		{ text-decoration: underline; color : #A00000; }


/* titles for the topics: could specify viewed link colour too */
.topictitle				{ font-size : 11px; font-weight : bold; text-decoration : none; color : #000000; }
a.topictitle			{ text-decoration: none; color : #043698; }
a.topictitle:visited	{ text-decoration: none; color : #003090; }
a.topictitle:active		{ text-decoration: underline; color : #FF0000; }
a.topictitle:hover		{ text-decoration: underline; color : #A00000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ color: #000000; text-decoration: none; font-size: 10px;}
a.name			{ color: #043698; text-decoration: none;}
a.name:visited	{ color: #003090; text-decoration: none;}
a.name:active	{ color: #FF0000; text-decoration: underline;}
a.name:hover	{ color: #A00000; text-decoration: underline;}


/* Location, number of posts, post date etc */
.postdetails			{ color: #000000; font-size : 10px; }
a.postdetails			{ color: #043698; text-decoration: none; }
a.postdetails:visited	{ color: #003090; text-decoration: none; }
a.postdetails:active	{ color: #FF0000; text-decoration: underline; }
a.postdetails:hover		{ color: #A00000; text-decoration: underline; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px; line-height: 18px}
a.postlink	{ text-decoration: none; color : #043698 }
a.postlink:visited	{ text-decoration: none; color : #003090 }
a.postlink:active { text-decoration: underline; color : #FF0000}
a.postlink:hover { text-decoration: underline; color : #A00000}

/* Errors */
.error { font-size: 16px; font-weight: bold; color: #FF4400 }


/* Quote Code (currently not used) */
.code { 
	font-family: Courier, "Courier New", sans-serif; font-size: 11px; color: #008800;
	border-style: none;
}

.quote {
	font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #001030; line-height: 125%;
	background-color: #fbfbfb; border: #e0e0e0; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.editedby { font-size : 10px; line-height : 100%; color : #333333; }


/* Form elements */
input,textarea, select {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}

form { display: inline; }

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #E9EEF7;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #E9EEF9;
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

/* The main submit button option */
input.mainoption {
	background-color : #E9EEF6;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #E9EEF5;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
input.helpline { background-color: #f5f5f5; border: solid 1px #f5f5f5; }

/* Copyright and bottom info */
.copyright		{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; font-size: 10px; letter-spacing: -1px;}
a.copyright		{ color: #333333; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


.adsblock 	{
		padding-top: 0px;
		padding-bottom: 0px;
}

button {
		border: 1px solid #bbb;
		background-color: #eee;
		padding: 10px 15px;
		text-decoration: none;
		color: #3D5C98;
		margin: 5px;
}								 
